Vous êtes un programmeur des microcontrôleurs (microprosseurs), et vous cherchez une version de MPLAB qui est compatible avec le Windows Vista.

Essayez la version MPLAB 7.5.

J’ai vu que sur certains forums, il existe des problèmes d’installation de MPLAB 7.5 (erreurs lors d’installation). C’est parce qu’il vous manque les paquages nécessaires. Normalement, si vous avez le disque d’installation de MPLAB, vous n’aurez pas de soucis.

Vous pouvez télécharger  la version MPLAB 7.5 ici :  http://www.megaupload.com/fr/?d=HTC1C46N